@charset"UTF-8";


.img_post_1{width: 230px; height: 150px; margin: auto;



            background-size: 100% 100%;
            animation: img_post_1 10s infinite;
            animation-direction: alternate;
}

@keyframes img_post_1{
   0%, 30% {
      background-image: url(../img/institucional/Meta.jpg);
      opacity: 1;
   }
   31%, 34%{
      opacity: 0,1;
   }
   35%, 65% {
      background-image: url(../img/institucional/Esc_Meta1.jpg);
      opacity: 1;
   }
   66%, 69%{
      opacity: 0,1;
   }
   70%, 100% {
      opacity: 1;
      background-image: url(../img/institucional/Segura.jpg);
   }
}